<! DOCTYPE html>
<html lang="es">
    <head>
      <title> 2D Desing with LibreCAD </title>  
        <meta charset="UTF-8">
       <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!--
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scalable=1, maximum-scale=1, minimum-scale=1">
          -->
        
        
        
        
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/stylePM.css">
                        
    
    
    
    </head>



    <body>
        <header>
        
       
            <div class="contenedor" > 
            <h1 class="icon-rocket"> 2D Desing with LibreCAD </h1>
            
            <nav class="menu">
                <a href="index.html">HOME</a>
                 <a href="##elephant2D.dxf" download="Elephant2DLibreCAD.dxf"> Download CAD File</a>
                <a href="3DDesing.html">3D Desing</a>
               
                
            
            
            </nav>
        </div>
        
        </header>
    
    <main>
        
        
        <section id="banner">
             
            
            <!--
        
            <div class="contenedor">
           
            <h2> Fundamentals Lab Project </h2>
            <p> Development of assignments </p>
            <a href="#"> Read More</a>
        
         </div>
                -->
            
        </section>
        
        <section id="description">
        <h2> Designing a small deposit for office supplies </h2>
            <p>  We made our design in two dimensions with <a href="https://librecad.org/#download"><em>LibreCAD</em></a> software, our sketch consists of a simple deposit with the appearance of an elephant. This same design will be modeled in three dimensions to verify errors before proceeding to use the Laser cutter.
            </p> <br/>
            
             <p>
                Below images of the base design of our assignment.
           </p> 
             <img src="LasserCuttingIdea.png" border="2" title="Creating references lines " style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            <img src="LasserCuttingIdea2.png" border="2" title="Creating references lines " style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
           
            
            <p>
                Below are screenshots with the use of different drawing techniques and the use of command to achieve our design in two dimensions. First, we create reference lines that allow us to identify the limits for our design. Our base design will have a dimension of 180 * 100 mm. And we proceed to create the first arcs.
           </p> <br/>
        
                 <img src="2DSketch1.png" border="2" title="Creating references lines " style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
              <p>
              Using the "Tools" tab and the "Curve" option is quite easy to create different shapes using reference points. The lines of red color help us to have references in the dimensions and the asymmetry of the design
           </p>
            
            <img src="2DSketch2.png" border="2" title="Creating the shappe" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
             <img src="2DSketch3.png" border="2" title="Creating more details with arcs" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
             <br/>
            
             <p>
              Using the "Tools" tab and the "Curve" option and then "Spline" is quite easy to create complicated curves. 
You should only place reference points with respect to the reference lines you have previously placed.
           </p> 
            
             <img src="2DSketch4.png" border="2" title="Creating more details with Spline option" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
             <p>
              We use other references to improve the design aesthetics, 
we will use a spiral to improve the appearance of the elephant
           </p> 
            
            
            <img src="2DSketch5.png" border="2" title="Improving the details wih other references" style="max-width:100%;width:auto;height:auto;">  
             <br/>
            
             <p>
              Having almost ready our sketch we only add aesthetic details
           </p> 
            
            
            <img src="2DSketch6.png" border="2" title="Sketch almost finished" style="max-width:100%;width:auto;height:auto;">  
             <br/>
             <img src="2DSketch7.png" border="2" title="Final Details on the main sketch" style="max-width:100%;width:auto;height:auto;">  
             <br/>
            <img src="SizesDeposite.png" border="2" title="Main Sizes" style="max-width:100%;width:auto;height:auto;">  
             <br/>
            <br/>
           
            
            
            
         <h2> Designing the joining pieces </h2>
            
             <p>
              Now we design a horizontal joining piece and two pieces that will complement the deposit
                   </p> <br/>
              
            <img src="JoinPiece1.png" border="2" title="Horizontal Join Piece" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            
            <img src="Join1.png" border="2" title="Linking the differents CSS Files" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
                       <br/>
            
            <p>

                We verify the size of the deposit to create the pieces of complement

           </p> 
            
            <img src="JOIN2.png" border="2" title="Linking the differents CSS Files" style="max-width:100%;width:auto;height:auto;">  
              <br/>
            
            <img src="VerticalJoin.png" border="2" title="Linking the differents CSS Files" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
             <img src="Join1.png" border="2" title="Linking the differents CSS Files" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            
           
             <img src="JOIN4.png" border="2" title="Linking the differents CSS Files" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <br/>
            
            <p>

                <b> If you want you can download this file by clicking on this <a href="##elephant2D.dxf" download="Elephant2DLibreCAD.dxf"> <u>link</u></a> </b>

           </p> 
            
             <h2>

Now We have to check the Desing in 3D simulation with Fusion 360

           </h2> <br/>
            
            
            
        </section>
        
              --> 
        </section>
        </main>
    
    </body>
</html>